Subject: I-D Action:draft-ietf-bmwg-mpls-forwarding-meth-05.txt

From: [email-masked]
Date: Mon, 10 Aug 2009 20:00:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Benchmarking Methodology Working Group of the IETF.

	Title           : MPLS Forwarding Benchmarking Methodology for IP Flows
	Author(s)       : A. Akhter, et al.
	Filename        : draft-ietf-bmwg-mpls-forwarding-meth-05.txt
	Pages           : 31
	Date            : 2009-08-10

This document describes a methodology specific to the benchmarking
of Multi-Protocol Label Switching (MPLS) forwarding devices, limited
to the most common MPLS packet forwarding scenarios and delay
measurements for each, considering IP flows. It builds upon the
tenets set forth in RFC2544, RFC1242 and other IETF Benchmarking
Methodology Working Group (BMWG) efforts.  This document seeks to
extend these efforts to the MPLS paradigm.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-mpls-forwarding-meth-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.